mat-form-field{
  display: flex;
  width:100%;
  align-self: center;
  ::ng-deep{
    .mat-form-field-wrapper{
      width:100%;
      .mat-form-field-flex{
          background-color:rgb(233, 87, 54, 0.04);

        }
    }
  }
  &.mat-primary{
    mat-label{
      color: #e95736;
    }
  }
  &.cartaApresentacao{
    height: 140px;
    .mat-form-field-flex{
      height: 100%;
    }
    textarea{
      height: 80px;
    }
  }
}
mat-checkbox{
  margin: 0 12px;
}
.mat-sidenav-container {
  min-height: auto !important;
  height:auto !important;
}
.mat-drawer-container{
  height: auto !important;
}
.add-pet-title{
  text-align: center;
}
.add-pet{
  &__column{
    &-start{
      padding: 0 15%;
      &.first{
        border-right: 2px dashed #E95736;
      }
    }
    app-input-field{
      width:100%;
    }
    &.slide{
      margin-bottom: 52px;
    }
    &.second{
      margin-top: 76px;
    }

    section{
      padding-bottom:1.34375em;
    }
    &-list-images{
      display: block;
      img{
        border-radius: 50px;
        margin: 3px;
        border: 2px solid #e95736;
        width: 50px;
        height: 50px;

        &.foto-perfil{
          border-radius: 55px;
          width: 55px;
          height: 55px;
          border: 5px solid #e95736;
          background-color: #e95736;
        }
      }
    }
  }
  &__column-action{
    margin: 45px 0;
    button{
      border-radius: 69px;
      padding: 0px 85px;
    }
  }

}
